<?php

include '_dirinfo.php';
include_once (PATH_TO_ROOT.'_class/createQuestion/Timestamp.php');

class ExportTimestamp extends Timestamp
{
        public function __construct(db $db=null,$data=null) {
            parent::__construct($db,$data);
        }
        
        public function getStructureFields($row=null) {
            if(isset($this->fields)) return $this->fields;
            $str[] = $this->q_name;

            return $this->fields = $str;
        }
}
